/*
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------
* Food Nation - website - v1.1 -
* 06/12/2019
* http://www.foodnation.co.nz/
--------------------------------------------------------------------------------
--------------------------------------------------------------------------------




/* =====  Main  ============================================================= */

* {
  box-sizing: border-box;
  font-size: 16px;
  margin: 0;
}


.orange {
  background-color: #f47920;
}

.green {
  background-color: #00af68;
  padding-top: 150px;
  padding-left: 23%;
  padding-right: 23%;
}

.blue {
  background-color: #00aeef;
  padding-top: 150px;
}

.large-logo {
  position: absolute;
  z-index: 3;
  width: 20%;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 80px;
}

.small-logo {
  width: 17%;
  margin: auto;
  padding-top: 250px;
  padding-bottom: 40px;
}

.welcome {
  width: 75%;
  padding-top: 200px;
  margin: auto;
  padding-bottom: 100px;
}



#mailchimp {
  background: transparent;
  clear: left;
  padding-top: 80px;
  margin-left: 25%;
  margin-right: 25%;
  color: #fff200;
}

#mc-FNAME, #mc-EMAIL, #mc-MMERGE3 {
  background: transparent;
  color: #fff200;
  padding: 4px 0;
  margin-top: 40px;
  width: 100%;
  text-align: left;
  border-radius: 0;
  outline: none;
  border: none;
  border-bottom: 1px solid #fff200;
  font-family: poppins, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.3em;
  line-height: 1.8em;
}

#mce-error-response, #mce-success-response {
  color: #fff200;
  margin: 1em;
  font-family: poppins, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.3em;
  line-height: 1.8em;
}

/* Change autocomplete styles in WebKit */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #fff200;
  -webkit-box-shadow: 0 0 0px 1000px #00aeef inset;
  background-color: #00aeef;
  font-family: poppins, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.3em;
  line-height: 1.8em;
}


.button, #mc-embedded-subscribe {
    background:url(./images/submit.svg) no-repeat;
    cursor:pointer;
    margin-top: 80px;
    border: none;
    width: 200px;
    height: 200px;
    outline: none !important;
    box-shadow: none;
}

.clear {
  display: flex;
  align-items: center;
  justify-content: center;
}

.button:active {
    background:url(./images/submit.svg) no-repeat;
    border: none;
    outline: none !important;
    box-shadow: none;
}



/* =====  Typography  ======================================================= */

h2, a, p.hvr-wobble-vertical {
  font-family: poppins, sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.3em;
  line-height: 1.8em;
}


h2 {
  text-align: center;
  font-size: 1.8em;
  color: #facad0;
  padding-bottom: 60px;
}

p.pink, p.yellow {
font-family: halyard-display, sans-serif;
font-style: normal;
font-weight: 400;
letter-spacing: 0.08em;
line-height: 1.3em;
}

p.pink {
  text-align: center;
  color: #facad0;
  font-size: 1.8em;
  padding-bottom: 160px;
}

p.yellow {
  text-align: center;
  color: #fff200;
  font-size: 1.8em;
}


a {
  font-size: 1.6em;
  text-decoration: none;
  color: #fff200
}

p.hvr-wobble-vertical {
  text-align: center;
  margin-top: 2em;
  font-weight: 600;
}

h2.yellow {
  color: #fff200;
  font-size: 6em;
}

.flex {
  display: flex;
  justify-content: space-between;
  margin-left: 1em;
}

/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.hvr-wobble-vertical {
  margin: auto;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active, .button:hover {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


/* =====  Icons  ============================================================ */

img.powered {
  margin: -180px auto;
  margin-left: 87%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 150px;
  width: 150px;
  -webkit-animation:spin 4s linear infinite;
  -moz-animation:spin 4s linear infinite;
  animation:spin 4s linear infinite;
}

img.GF{
  margin: 100px auto;
  margin-left: 5%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 150px;
  width: 150px;
}

img.soy {
  margin: -100px auto;
  margin-left: 75%;
  transform: rotate(20deg);
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 150px;
  width: 150px;
}

img.Vegan {
  margin-left: 5%;
  transform: rotate(-20deg);
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 150px;
  width: 150px;
}

img.Native {
  margin-left: 82%;
  transform: rotate(30deg);
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 150px;
  width: 150px;
}

#loading {
		-webkit-animation: rotation 8s infinite linear;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}




/* ====  1 MediaQueries  ==================================================== */

/*==============================================================================
   2. Tablet landscape
==============================================================================*/
@media only screen and (max-width: 68em) {  /* 1088px */


.green {
  background-color: #00af68;
  padding-top: 150px;
  padding-left: 18%;
  padding-right: 18%;
}



/* =====  Icons  ============================================================ */

img.powered {
  margin: -160px auto;
  margin-left: 87%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 125px;
  width: 125px;
}

img.GF{
  margin: 80px auto;
  margin-left: 5%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 125px;
  width: 125px;
}

img.soy {
  margin: -85px auto;
  margin-left: 75%;
  transform: rotate(20deg);
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 125px;
  width: 125px;
}

img.Vegan {
  margin-left: 2%;
  height: 125px;
  width: 125px;
}

img.Native {
  height: 125px;
  width: 125px;
}



/*==============================================================================
   2. Tablet Portrait
==============================================================================*/
@media only screen and (max-width: 48em) {  /* 768px */


/* =====  Main  ============================================================= */

.green {
  background-color: #00af68;
  padding-top: 100px;
  padding-left: 20%;
  padding-right: 20%;
}

.blue {
  background-color: #00aeef;
  padding-top: 100px;
}

.welcome {
  width: 75%;
  padding-top: 200px;
  margin: auto;
  padding-bottom: 80px;
}




/* =====  Typography  ======================================================= */

h2 {
  text-align: center;
  font-size: 1.2em;
  color: #facad0;
  letter-spacing: 0.2em;
  line-height: 1.3em;
  padding-bottom: 60px;
}

p.pink {
  text-align: center;
  color: #facad0;
  font-size: 1.2em;
  line-height: 1.3em;
  padding-bottom: 100px;
}

p.yellow {
  text-align: center;
  color: #fff200;
  font-size: 1.2em;
  line-height: 1.3em;
}


a {
  font-size: 1em;
  text-decoration: none;
  color: #fff200
}

h2.yellow {
  color: #fff200;
  font-size: 4em;
}

/* =====  Icons  ============================================================ */

img.powered {
  margin: -160px auto;
  margin-left: 85%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 100px;
  width: 100px;
}

img.GF{
  margin: 80px auto;
  margin-left: 5%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 100px;
  width: 100px;
}

img.soy {
  margin: -70px auto;
  margin-left: 75%;
  transform: rotate(20deg);
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 100px;
  width: 100px;
}

img.Vegan {
  height: 100px;
  width: 100px;
}

img.Native {
  height: 100px;
  width: 100px;
}

/* =============================================================================
   1. Mobile L
==============================================================================*/

@media only screen and (max-width: 32em) {  /* 512px */

/* =====  Main  ============================================================= */

.large-logo {
  position: absolute;
  z-index: 3;
  width: 45%;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 60px;
}

.welcome {
  width: 88%;
  padding-top: 300px;
  margin: auto;
  padding-bottom: 100px;
}

.small-logo {
  width: 30%;
  margin: auto;
  padding-top: 250px;
  padding-bottom: 40px;
}

.green {
  background-color: #00af68;
  padding-top: 80px;
  padding-left: 11%;
  padding-right: 11%;
}

.blue {
  background-color: #00aeef;
  padding-top: 80px;
}

/* =====  Typography  ======================================================= */

h2 {
  text-align: center;
  font-size: 1.2em;
  color: #facad0;
  letter-spacing: 0.2em;
  line-height: 1.3em;
  padding-bottom: 120px;
}

p.pink {
  text-align: center;
  color: #facad0;
  font-size: 1.2em;
  line-height: 1.3em;
  padding-bottom: 80px;
}

p.yellow {
  text-align: center;
  color: #fff200;
  font-size: 1.2em;
  line-height: 1.3em;
  padding-left: 11%;
  padding-right: 11%;
}

a {
  font-size: 1em;
  text-decoration: none;
  color: #fff200
}

h2.yellow {
  color: #fff200;
  font-size: 4em;
}

#mc-FNAME, #mc-EMAIL, #mc-MMERGE3 {
  font-size: 0.8em;
}
/* =====  Icons  ============================================================ */

img.powered {
  margin: -90px auto;
  margin-left: 77%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 80px;
  width: 80px;
}

img.GF{
  margin: 220px auto;
  margin-left: 2%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 80px;
  width: 80px;
}

img.soy {
  margin: -55px auto;
  margin-left: 70%;
  transform: rotate(20deg);
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 80px;
  width: 80px;
}

img.Vegan {
  margin-top: 2em;
  margin-left: 2%;
  height: 80px;
  width: 80px;
}

img.Native {
  margin-top: 4em;
  margin-left: 65%;
  position: absolute;
  height: 80px;
  width: 80px;
}



/* =============================================================================
   1. Mobile S
==============================================================================*/

@media only screen and (max-width: 20em) {  /* 320px */

.welcome {
  width: 88%;
  padding-top: 250px;
  margin: auto;
  padding-bottom: 100px;
}

/* =====  Icons  ============================================================ */

img.powered {
  margin: -85px auto;
  margin-left: 68%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 80px;
  width: 80px;
}

img.GF{
  margin: 260px auto;
  margin-left: 1%;
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 80px;
  width: 80px;
}

img.soy {
  margin: -55px auto;
  margin-left: 70%;
  transform: rotate(20deg);
  position: absolute;
  z-index: 2;
  padding: 0;
  height: 80px;
  width: 80px;
}

img.Vegan {
  margin-top: 1em;
  margin-left: 2%;
  height: 80px;
  width: 80px;
}

img.Native {
  margin-top: 3em;
  margin-left: 65%;
  position: absolute;
  height: 80px;
  width: 80px;
}
